.full-width{background:#feecea;}
/*mobile menu*/

.classesdatetime{display:inline-block; width:100%; font-size:18px; line-height:22px; margin-top:10px;}
.woocommerce ul.products li.product h2{display:inline-block;}
.plink{display:inline-block; width:100%;}
.woocommerce ul.products li.product .classesdatetime{margin-top:-5px; margin-bottom:15px;}
#breadcrumbs{font-size:19px; color:#28353f}
#breadcrumbs a{color:#28353f}
.mobilesearch{position: fixed; z-index:999; top:-100%; width:90%; left:0px; right:0px; margin:0 auto; background:#fff; padding:20px; box-shadow:0px 0px 10px rgba(0,0,0,0.8); transition:all 0.7s; text-align:center}
.mobilesearch.active{top:53px;}
.mobilesearch .search-submit{background:none; border:none; position:relative; top:5px}
.mobilesearch  input[type="search"]{height:40px; background:none; border:1px solid #808080; font-family: 'Almoni', sans-serif; font-size:24px; letter-spacing:2px;}
.mobilesearch  input[type="search"]:focus{box-shadow:none; outline:none;}
body.mobileactive{overflow:hidden;}
body.mobileactive:before{position:absolute; content:""; top:0px; height:100%; width:100%; background:rgba(0,0,0,0.7); z-index:99;}
.mobilenav{position:fixed; top:0px; right:-400px; max-width:400px; width:80%; background:#feecea
; z-index:99; padding-right:0px; height:100vh; overflow: hidden;  transition:all 0.7s; display:none;}
.mobilenav.active{right:0px;}
.mobilesearch .close,.newsmobileonly .close1{ position:absolute; left:7px; top:-12px; color:#000; font-size:50px; font-weight:300; cursor:pointer;}
.newsmobileonly .close1{ font-size:70px;}

.mobilenav li{width:100%; margin-left:0px;  }
.mobilenav ul li .sub-menu{  position: absolute;
  background-color: #feecea;
  z-index: 9;
width:100%;
  top: 0;
  height: 100vh;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  transition: all 0.7s ease;}
  
  .mobilenav ul li .sub-menu .sub-menu {
	 -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
.mobilenav ul li .sub-menu.active,.mobilenav ul li .sub-menu .sub-menu.active{
 -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  transition: all 0.7s ease;	
	}
  
.mobilenav li a {
    text-decoration: none;
    color: #000;
    font-size: 21px;
    line-height: 22px;
	position:relative; display:inline-block; width:100%;
	 padding:6px 30px;
}
.mobilenav li.menu-item-has-children a:before{position:absolute; left:20px; top:12px; content:"\203A"; color:#000; font-size:48px; font-weight:700}
.mobilenav li.menu-item-has-children li a:before{display:none;}
.mobilenav li.menu-item-has-children li .menu-item-has-children a:before{display:block;}

/*.mobilenav ul li .sub-menu.active.moveout{visibility:hidden; left:100%; overflow:inherit;}
.mobilenav ul li .sub-menu.active.moveout .sub-menu.active{left:-100%;}
.mobilenav ul li .sub-menu.active .sub-menu{ visibility:hidden; left:-100%; position:absolute; top:0px; width:100%; height:100vh; background:#feecea; transition: all 1s; z-index:6;}
.mobilenav ul li .sub-menu.active .sub-menu.active{ visibility:visible; left:00%; top:0px;}*/

.mobilenav ul li .sub-menu.active li:first-child a:before,.mobilenav ul li .sub-menu.active .sub-menu.active li:first-child a:before{position:absolute; right:10px; top:6px; content:"\2039"; color:#000; font-size:45px; display:block;font-weight:700}
.mobilenav li.menu-item-has-children a:before{position:absolute; left:20px; top:6px; content:"\203A"; color:#000; font-size:48px;font-weight:700}
.mobilenav ul li .sub-menu.active  li.menu-item-has-children a:before{position:absolute;  left:20px; top:6px; content:"\203A"; color:#000; font-size:48px; color:#000; display:block;font-weight:700}
.mobilenav ul li .sub-menu.active li.menu-item-has-children li a:before{display:none;}


button{font-family: 'Almoni', sans-serif ; letter-spacing:2px; }
.page-template-template_classes h1.page-title{display:none; width:100%; text-align:center; font-size:35px; margin-top:80px; margin-bottom:60px}
.newslatter{width:70%; margin:0 auto; max-width:700px;}
.prod_sec.news{margin-top:46px; position:relative; padding-top:88px; padding-bottom:78px;}
.newsright{display:inline-block; width:45%; margin-left:4%;color:#28353f}
.newsleft{display:inline-block; width:47%; margin-right:2%;}
.newsright h3{font-size:42px; font-weight:300; display:inline-block; margin-bottom:10px; }
.newsright p{font-size:21px; line-height:25px;}

.newsright:before{position:absolute; top:-30px; height:72px; width:56px; background:url('/National_Library/oe_/https://rotteml.com/wp-content/themes/rotteml/images/newslattericon.png') center center no-repeat; background-size:100% auto; content:"";}

.newslatter .mailpoet_form .mailpoet_text{height:50px; border-color:#cccccc; background:none; border:1px solid #cccccc; font-family: 'Almoni', sans-serif ; font-size:21px; letter-spacing:2px; width:100%;}


#review_form textarea,#review_form input[type="text"], #review_form input[type="email"] ,#review_form input[type="password"]{height:40px; border:1px solid #28353f; background:none;}

.woocommerce #review_form #respond .form-submit input{ background: #28353f;
    border: none;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    font-size: 21px;
    color: #fff;
    font-family: 'Almoni', sans-serif;
   padding:5px 33px;
    height: 40px;
	 font-weight:300; border-radius:0px;
	 border:1px solid #28353f; 
	 transition:all 0.5s;}

.woocommerce #review_form #respond .form-submit input:hover{ background: #e06761; }
.woocommerce-page .form-label, .single-product #review_form #respond .form-label {
    direction: rtl;
    float: right;
}
.woocommerce p.stars a::before{ color:#e06761}


.mailpoet_form  .mailpoet_text:hover,.mailpoet_form  .mailpoet_text:focus{outline:none; box-shadow:none;}

.newslatter .mailpoet_form  .mailpoet_submit{background:#28353f; border:none; font-size:21px; color:#fff; font-family: 'Almoni', sans-serif ; width:100%; height:50px;}
.newslatter .mailpoet_form  .mailpoet_paragraph{margin-bottom:15px;}
a{outline:none;}
.woocommerce ul.products li.product a:hover,.woocommerce ul.products li.product a:focus{outline:none;}
.homeprod{width:80%; margin:0 auto; max-width:560px;}
.homeprod .woocommerce-loop-product__title {
    color: #000;
    font-size: 20px !important;
    line-height: 22px;
	position:relative;
}
.homeprod .button{position:relative; font-size:0px !important; background:none; border:none; background:none !important;}
.freetext{display:none;}
.homeprod .freetext{ color:#b52e2e; font-size:20px; font-weight:300;  display:inline-block; width:100%;}

.homeprod .amount{display:none;}

.home_recipe .col_recipt:nth-child(5){display:none;}
.searchiconn{display:none;}
.hamburger{display:none; position:absolute; right:15px;}
.mobilesocial{display:none;}
.about_mobile{display:none;}
.home .mobile_look{display:none;}

/* woocommerce css*/
.woocommerce #reviews #comments ol.commentlist li .comment-text{border:none; width:auto; }
.entry-content .woocommerce{max-width:1200px; margin:0 auto; margin-top:50px; margin-bottom:50px;}
#customer_details{float:right; width:48%;}
#customer_details .col-1{float:right; width:100%;}
#customer_details .col-2{float:right; width:100%;}
#order_review_heading{float:left; width:48%; margin-bottom:20px; font-size:25px; font-weight:400;}
#order_review{float:left; width:48%;}
.woocommerce-checkout{display:inline-block; width:100%;}
.woocommerce span.onsale{background:#FB5963; color:#fff; width: 50px;
height: 50px;
left: 0px !important;
position: absolute;
border-radius: 73px !important;
right: inherit !important;}
.woocommerce ul.products li.product .price ins{font-weight:400; text-decoration:none;}
.woocommerce ul.products li.product .price ins .amount{ color:#FB5963 !important;}
#customer_details .col-1 h3:first-child{margin-bottom:20px; font-size:25px; font-weight:400;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,.woocommerce form .form-row select{margin-bottom:10px; background:none; border:1px solid #28353f; height:30px;}





.woocommerce table.shop_table{border-color:#e06761;}
.woocommerce table.shop_table td{border-color:#e06761;}
.cart_totals  h2{margin-bottom:25px; font-size:20px;}
.woocommerce-info a,.lost_password a{color:#fb5963; text-decoration:none;}

.woocommerce-MyAccount-content p{margin-bottom:12px;}
.woocommerce-MyAccount-content a{color:#fb5963; text-decoration:none;}
.woocommerce-MyAccount-navigation li{margin-bottom:10px;}
.woocommerce-MyAccount-navigation li a{text-decoration:none; color:#3d3d3d; font-size:18px;}
.woocommerce-MyAccount-navigation li a:hover{color:#fb5963;}

.woocommerce form .password-input input[type="password"], .woocommerce-page form .password-input input[type="password"]{height:30px; line-height:30px; background:none; border:none; border-bottom:1px solid #000}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border-color:#e06761;}

.woocommerce h2{font-size:20px;}



.woocommerce-page div.product div.images{float:right; width:44%;  padding:20px; border:1px solid #e06761; position:relative;}
.woocommerce-page div.product div.images:before{position:absolute; left:15px; top:15px; content:""; height:25px; width:25px; background:url('/National_Library/oe_/https://rotteml.com/wp-content/themes/rotteml/images/sico.png') center center no-repeat;}
.product_meta{display:none;}
.woocommerce div.product div.summary{float:left;}
.woocontent{ margin:0 auto; max-width:1300px; display:table; width:90%;}
.woocommerce .woocommerce-breadcrumb{margin-bottom:50px;}
.woocommerce-breadcrumb{margin-top:30px !important; display: inline-block; font-size:19px;}
.woocommerce-breadcrumb a{color:#28353f;}
.woocommerce-product-details__short-description{margin-top:40px; font-size:18px; line-height:25px;font-family: 'Almoni', sans-serif; min-height:230px; max-width:500px;}
.woocommerce div.product .product_title{font-size:40px; color:#28353f;}
.woocommerce .woocontent div.product p.price, .woocontent .woocommerce div.product span.price{margin-top:10px;font-size:30px; color:#e06761; display:inline-block; width:100%;}

.woocommerce div.product .stock{ color:#e06761; margin-top:8px;}

.woocommerce div.product form.cart{margin-top:40px;}
.woocommerce div.product form.cart div.quantity{float:right;}
.woocommerce .quantity .qty{height:40px; width:40px;}
.woocommerce input::-webkit-outer-spin-button,
.woocommerce input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.woocommerce div.product .product_title{float:right; width:70%;}
.woocommerce .woocommerce-product-rating .star-rating{width:100px;}
.woocommerce div.product .woocommerce-product-rating{float:left; width:120px;}
.woocommerce-review-link{font-size:12px; color:#28353f; display:inline-block; width:100%;}
.woocommerce .star-rating span::before{color:#e06761;}
.tabs.wc-tabs{display:none;}
.woocommerce #reviews #comments ol.commentlist{margin-top:25px;}
.woocommerce .star-rating{width:100px;}

.woocommerce-result-count{display:none;}
.woocommerce-ordering{display:none;}
.woocommerce-products-header__title.page-title{text-align:center; font-size:35px;}
.woocommerce .woocontent  ul.products li.product a img{border:1px solid #e06761 !important; padding:15px; margin-bottom:-25px;}
.archive .products.columns-2{margin-top:40px;}
.woocommerce ul.products li.product .star-rating{display:none;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{font-size:30px; padding-bottom:7px;color:#28353f}
.woocommerce ul.products li.product .price{ color:#e06761; font-size:25px;}
.woocommerce ul.products li.product .button{display:none;}
.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product{width:46%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin-left:6%;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{margin-left:0px;}
.woocommerce-Reviews{border-top:solid 1px #c8c8c8; padding: 40px 0px 30px 0px; margin-top:15px;}

.archive  .clases_list{margin-top:50px;}
/* Firefox */
.woocommerce input[type=number] {
  -moz-appearance: textfield;
}
.woocommerce div.product form.cart .button{float:right; margin-right:15px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background: #28353f;
    border: none;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    font-size: 21px;
    color: #fff;
    font-family: 'Almoni', sans-serif;
   padding:5px 33px;
    height: 40px;
	 font-weight:300; border-radius:0px;
	 border:1px solid #28353f; 
	 transition:all 0.5s;
		}
		.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{  background: #e06761; }
		 .woocommerce div.product .woocommerce-tabs{display:inline-block; width:100%;} 

.top_btn{
    display:none;
}		
.bct .active{
    display:none;
}
.look_more .mobile_look_more{
    display:none;
}
.bag{position:relative; display:block;}
.cartcount{position:absolute; color:#FF5F00; font-size:19px; padding:2px 6px;; border-radius:40px; display:inline-block; left:11px; top:8px;width: 26px;}
.soc_info .c_ico a.share_wt.mobile{display:none;}
.mobilewidget{display:none;}

 .footernews {display:none;}
 .mobilesocial.footersocial{display:none;}

 .home_post .all_categ, .home_recipe .all_categ {
    margin: 40px 0px;
    text-align: center;
    width: 100%;
    float: right;
}
.home_post .all_categ a, .home_recipe .all_categ a {
    text-decoration: none;
    font-size: 20px;
    line-height: 22px;
    color: #28353f;
    padding: 10px 30px 10px 30px;
    border: solid 1px #28353f;
    display: inline-block;
}
@media screen and (max-width:1024px){
	
	.mobilesearch .search-submit{position:absolute; top:25px;}
	.mobilesearch{padding-right:10px;}
	.mobilesearch input[type="search"]{width:80%;}
	.mobilesearch .close,.newsmobileonly .close1{display:none;}
	.mobilesearch.active .close{display:block;}
	.mobilenav{display:block; padding-top: 20px;}
    #wrapper{
	
		width:100%; height:auto; max-height:100%; display: inline-block;
    }
body.category  #container{width:100%;}
body.category  #container .product_category .cat_prod,body.category  #container .product_category .cat_info{ width:90%; margin:0 auto; margin-right:5%}
		#order_review_heading,#customer_details,#order_review{width:100%;}
	.entry-content .woocommerce{width:90%;}
	
	.con_hed{    position: fixed;
    width: 100%;
    background-color: #feecea;
    float: right;
    padding-bottom: 10px;
    padding-top: 15px;
    top: 00;
    right: 0;
    z-index: 9;}
	body{padding-top:46px;}
	.hamburger{display:block; padding:0px; top:23px; z-index:99; position:fixed;}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{height:2px;}
	.hamburger--slider .hamburger-inner::before{width:20px; top:-10px;}
	.hamburger--slider .hamburger-inner::after{width:20px; top:11px; left:0px;}
	
	.hamburger--slider.is-active .hamburger-inner{top:-6px;}
	.hamburger--slider.is-active .hamburger-inner::after{width: 40px;
    top: 19px;
    left: -2px;}
	
	.nav_menu{position:fixed; top:0px; right:-100%; transition:all 0.9s; background:#f0f0f0; z-index:9; padding-right:40px; height:100vh; overflow:auto;}
	.nav_menu.active{right:0px;}
	.nav_menu li{width:80%; margin-left:0px; padding-bottom:12px; position:relative;}
	.nav_menu ul li.current_page_item:after{display:none;}
	.nav_menu li a{font-size:30px;}
	.nav_menu li ul li a{font-size:25px;}
	.nav_menu .sub-menu{background:none; position:static; padding:0px; column-count:1; min-width:0px; padding-right:20px; padding-top:20px; padding-bottom:20px;}
	.nav_menu .sub-menu li{width:100%;}
	.nav_menu ul li.menu-item-has-children:hover .sub-menu{display:none;}
    
	.nav_menu ul li.menu-item-has-children::before {
    font-size: 40px;
    content: '+';
    top: -5px;
    left: -25px;
    position: absolute;
    color: #000;
    }
    .nav_menu ul li.menu-item-has-children.active::before {
        content: "-";
    }
        
        .logo_img{width:100%; text-align:center; margin-bottom:25px; padding-top:0px;}
	
	
.con_hed{background:#fbc0bb;}
.search_menu{display:none;}
.soc_menu a:nth-child(4),.soc_menu a:nth-child(5){ display:none}	
	.searchiconn{display:block;}
	.soc_menu img{padding-left:0px !important; padding-right:7px;}
.home_categ .categ_detail .col_categ{width:31.33%; margin-left:0px; margin-right:0px; position:relative; min-height: 0px; padding-top:5px;}
.home_categ .categ_detail .col_categ .categ_view{position:absolute; top:50%; transform:translateY(-50%); padding:5px 10px; background:rgba(255,255,255,0.8);}
.home_categ .categ_detail .col_categ:nth-child(3n+2)
{
 margin-left:3%; margin-right:3%;
}
.home .home_categ .categ_detail .col_categ:nth-child(10){display:none;}
.home_categ .categ_detail .col_categ a{position:relative}
.home_post .col_post{width:100%;}
.home_post .col_post:nth-child(4){margin-left:0px; margin-right:0px;}
.home_post .firstpost .post_content{max-height:170px; overflow:hidden;}

.instagramwidget ul li{width:33.33%;}	
.instagramwidget ul li:nth-child(4),.instagramwidget ul li:nth-child(5),.instagramwidget ul li:nth-child(6){display:none;}
.home_about {margin-top:40px;}
.home_about .about_col1{width:100%;}
.home_about .about_col2{width:100%; padding-right:0px;}
.home_about .about_col2 .prod_sec{border:none; margin-top:20px;}
.homeprod{display:none !important;}
.home .homeprod{display:block !important;}
.home_about .about_col2 .prod_sec.news{border: solid 1px #cccccc; width:90%; margin:0 auto;     margin-right: 5%;
    margin-top: 30px; padding-top:70px; padding-bottom:0px;}
.newslatter{width:90%;}
.home_about .about_col2 .prod_sec .prod_img .img1{width:48%; padding-left:0px; text-align:center; margin-left:2%;}
.home_about .about_col2 .prod_sec .prod_img .img2{width:48%; padding-right:0px;text-align:center; margin-right:2%;}

.home_about .about_col2 .prod_sec .prod_img img{width:100%;}
.newsright,.newsleft{width:100%; margin-left:0px; margin-right:0px;}
.newsright{text-align:center;}
.newsright:before{left:0px; right:0px; margin:0 auto;}
.newslatter .mailpoet_form  form.mailpoet_form{padding:0px; margin-top:20px;}

.home_recipe .col_recipt{width:100%;}
.home_recipe .col_recipt img{height:auto; max-height: 240px;   min-height: 240px;}
.home_recipe .col_recipt{height:auto; min-height:0px; max-height:100%; margin:0px; margin-bottom:20px;}
.home_recipe .col_recipt:nth-child(2),.home_recipe .col_recipt:nth-child(3){margin-left:0px; margin-right:0px;}

.home_recipe .col_recipt:nth-child(1){width:48%; margin-left:2%;}
.home_recipe .col_recipt:nth-child(2){width:48%; margin-right:2%;}

.home_recipe .col_recipt:nth-child(4){width:48%; margin-left:2%; margin-right:0px;}
.home_recipe .col_recipt:nth-child(5){display:block;width:48%; margin-right:2%;}
.bottom .col_recipt:nth-child(3), .bottom .col_recipt:nth-child(4){display:none;}
.instagramwidget{display:block;}
#sb_instagram.sbi_col_6 #sbi_images .sbi_item{max-width:33.33%;}
#sb_instagram.sbi_col_6 #sbi_images .sbi_item{padding:5px !important;}
#sb_instagram.sbi_col_6 #sbi_images .sbi_item:nth-child(4),#sb_instagram.sbi_col_6 #sbi_images .sbi_item:nth-child(5),#sb_instagram.sbi_col_6 #sbi_images .sbi_item:nth-child(6){display:none;}
.home #container{width:100%;}
.home_post{width: 100%; overflow:hidden;

    margin-left: 0%;
    margin-right: 0%;

    display: table;
    position: relative;}
	
	.npostimage::before {
    border-top-color: #fff;
    border-right-color: #fff;
    -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
	
	.npostimage::after {
    border-bottom-color: #fff;
    border-left-color: #fff;
    -webkit-transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
    transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
	display:none;
}
.npostimage::before, .npostimage::after {
    border: 1px solid #fff;
    width: 92%;
    height: 92%;
}
.cat_col .npostimage:hover::before, .cat_col .npostimage:hover::after {
    width: 92%;
    height: 92%;
}
.npostimage::before,.npostimage::after {
    top: 4%;
    left: 4%;
}
.class_img .c_img1::before {
    top: 5%;
    left: 4%;
}
.class_img .c_img1:hover::before, .class_img .c_img1:hover::after {
    width: 92%;
    height: 94%;
}
.firstpost .npostimage::before {
    top: 4%;
    left: 4%;
}
.single_prod .prod_img .npostimage::before {
    top: 4%;
    left: 4%;
}
.single_prod .npostimage:hover::before, .single_prod .npostimage:hover::after {
    width: 92%;
    height: 92%;
}
.categ_view:before{position:absolute; content:"";  border: 1px solid #fff;
    width: 90%;
    height: 90%;
	    top: 5%;
    left: 5%;
}
.cat_prod .cat_detail .cat_view .view_more{
    font-size: 20px;
    line-height: 19px;
	display:inline-block; margin-top:10px;
}
.home_categ .categ_detail .col_categ a{
    line-height: 16px;
}
.main_footer .max_footer .footer_menu li{float:right; width:48%;}
.main_footer .max_footer .footer_menu li:nth-child(3){clear:both;}
.main_footer .max_footer #nav_menu-15,.main_footer .max_footer #nav_menu-18{width:45%; margin-right:3%;}
.main_footer .max_footer .logo_box{display:none;}
.main_footer .max_footer .footer_menu{width:90%; padding-right:0px; margin-right:7%;}
.main_footer .max_footer .footer_menu .widget-title{font-size:19px; line-height:19px;}
.main_footer .max_footer .footer_menu .footer_menu_1,.main_footer .max_footer .footer_menu .footer_menu_2,.main_footer .max_footer .footer_menu .footer_menu_3{width:31%;}
.main_footer .max_footer .footer_menu .footer_menu_1{width:28%;}
.main_footer .max_footer .footer_menu .footer_menu_2{margin-left:5%; margin-right:5%;}
.mobilesocial{display:inline-block; width:80%; margin:0 auto; margin-right:10%; margin-top:20px;}
.mobilesocial li{display:inline-block; padding:0px; text-align:center; padding-left:5px; padding-right:5px; width:25%; float:right;}

.full-width {
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0%;
    margin-right: 0%;
  
    display: inline-block;
    position: relative;
    padding-bottom: 30px;
}

.full-width_insta {
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0%;
    margin-right: 0%;
  
    display: inline-block;
    position: relative;
    padding-bottom: 30px;
}

.home_cooke {margin-bottom:100px;}

.home_cooke .class_img .c_img2{ display:none;}
.home_cooke .class_img .c_img1{display:block; width:100%;}
.home_cooke .class_img .c_img1 img, .home_cooke .class_img .c_img2 img{height:auto;}
.home_post .firstpost .post_content p, .home_post .post_content p{
    max-height:57px;
    min-height:57px;
    overflow:hidden;
}
.home_post .col_post .post_content a.view_more{margin-top:6px;}
.home_about .about_col1{
    display:none;
}
.home_about .about_col1 a{padding-top:25px; margin-bottom:50px;}
.about_mobile{display:block;}
.about_mobile .home_about .about_col1{
    display:block;
}
.about_mobile .home_about{
    display:block;
    padding:0px 20px;
    margin-top: 20px;
}
.about_mobile .home_about .about_desc p{
   
    padding:0px 35px;
}
.about_mobile .home_about .about_col1 a {
    padding-left:25px;
}
.home_cooke .class_title {
    width: 70% !important;
    border: solid 1px #f0f0f0;
    padding: 25px 0px;
    margin-top: -40px;
}
.home_categ{
    padding:0px 20px;
    margin-bottom: 0px;
}
.full_mobile{
    background-color:#fff !important;
}
.home_about {    
    margin-bottom: 0px;    
}
.home .mobile_look,.mobile_look{
    display:block;
    padding:0px 20px;
    text-align: center;
    width:100%;
    margin-top: 30px;
    margin-bottom: 35px;
}
.mobile_look .look_title{
    width:100%;
    float: none;
    margin: 0 auto;
    text-align:center;
    padding-bottom: 20px;
}
.mobile_look .look_box {
    width:90%;
    float: none;
    margin:0 auto;
}
.home_post .firstpost .post_content, .home_post .post_content {
    margin-top: -7%;
}
.home_recipe .recipe_title{
    padding:30px 0px 0px 0px;
}
.home_cooke .cook_title {
    padding: 60px 0px 20px 0px;
}
.home_categ .categ_title {    
    padding: 45px 0px 10px 0px;
}
.bottom .recipe_title{
    padding:30px 0px;
}
.single_prod_view .prod_img img{
    height: auto;
    max-height: 500px;
}

.news_page  .news_section .news_col{
    width: 50%;
}

.news_page  .news_section .news_col .main_img{
    min-height:160px;
    max-height:160px;
}

.news_page  .news_section .news_col:nth-child(2n+1){
    padding-left:2%;
}
.news_page  .news_section .news_col:nth-child(2n+2){
    padding-right:2%;
}

.news_page .news_section .news_view .view_more {
    font-size: 20px;
    line-height: 22px;
    padding-top: 10px;
}


.news_page  .news_section .news_row .news_col{
    margin:0px !important;
    min-height: 300px;
    max-height: 300px;
}
.news_page .news_section .news_col .logo_news {    
    margin-top: -42px;
    left: 25px;
}
.news_page .news_title{
    padding-bottom:35px;
    padding-top:30px;
}
.woocommerce-breadcrumb {
    margin-top: 15px;
}
.news_view .news_image iframe, .news_view .news_image video{
    min-height: 0px;
    max-height: auto;
}
.news_view .news_name{
    padding-bottom: 35px;
    padding-top: 30px;
}
.news_view .news_image{
    margin-bottom:0px;
}

.single_prod_view .prod_feture .date_info{
    padding:10px 20px;
}
.single_prod_view .prod_feture .soc_info .col1 {
    display:inline-block;
    width:100%;
    float: right;
}
.single_prod_view .prod_feture .soc_info .col2 {
    display:inline-block;
    width:100%;
    float: right;
}
.single_prod_view .prod_feture .soc_info .col2 img {
    width:17%;
}
.single_prod_view .prod_feture .soc_info .col1 span:nth-child(2){
    border:0px;
    width:50%;
    float:right;
}
.single_prod_view .prod_feture .soc_info .col1 span {
    padding: 10px;
    width:50%;
    font-size:18px;
    padding-bottom: 10px;
    float:right;
    
}
.single_prod_view .prod_feture .soc_info .col2 .c_det{
    padding:10px 0px 5px 0px;
    width:100%;
    text-align:center;
}
.single-format-standard #container{
    width:100%;
	
	
}

.about_video_section .vid_title, .most_view_title, .home_post .post_title, .home_recipe .recipe_title, .home_cooke .cook_title, .home_cooke .class_title, .home_categ .categ_title, .home_about .about_col2 .prod_sec .prod_title, .cat_prod .cat_title, .look_more .look_title, .single_prod_view .prod_title, .single_prod .prod_ing .prod_ing_det .ing_title, .single_prod .prod_con .prod_con_det .con_title, .related_prod .title{padding-left:15px; padding-right:15px;}
.single_prod_view{max-height:100%;}
.single_prod .prod_img{max-width:100%;}

.single_prod_view .prod_feture{
    width:90%;
}
.single_prod_view .prod_feture .soc_info .col2 .c_ico{
    padding:0px 5px;
    width: 100%;
	text-align:center;
}
.single_prod_view {
    width: 100%;
    margin-top: 40px;
    position: relative;
    margin-bottom: 170px;
    min-height: auto;
}
.single_prod_view .prod_feture {
    margin-top: -25px;
}
.single_prod_view .prod_title{
    padding-bottom: 40px;
	padding-left:20px; padding-right:20px;
}
.related_prod .ret_prod {
    width: 30%;    
    margin-right:0px;
}
.soc_info .c_ico a{float:none; display:inline-block;}
.related_prod .ret_prod:nth-child(3){
    margin:0px 5%;
}
.related_prod .ret_prod:nth-child(4),.related_prod .ret_prod:nth-child(5),.related_prod .ret_prod:nth-child(6){
    display:none;    
}
.woocommerce ul.products li.product .classesdatetime{margin-top:0px;}
.related_prod .ret_prod .ret_img img{
    
    max-height: 110px;
    min-height: 110px
}
.related_prod .title {   
    padding-top: 30px;
    padding-bottom: 30px;
}
#wpdcom{
    width:90%;
}
.single-format-standard .instagramwidget{
    display:block;
}
.single-format-standard .woocommerce-breadcrumb {
    width:90%;
    padding-right: 20px;
}
.single_prod_view .prod_like {
    left: 70px;
    top: 32px;
}
.single_prod .prod_ing .prod_ing_det .ing_title{
    padding: 30px 25px 0px 25px;;
}
.single_prod .prod_ing .prod_ing_det .ing_det h3 {
    font-size: 24px;
    padding: 20px 25px 5px 25px;
    
}
.single-post .home_post .col_post.firstpost img{max-height:400px;}

.woocontent{padding:0px;}
.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product{width:100%;}
.woocommerce-page div.product div.images {width:100%;}
.woocommerce div.product .product_title{width:100%;}
.woocommerce div.product form.cart{float:left;}
.woocommerce div.product div.summary{margin-bottom:0px;}
.woocommerce-breadcrumb{margin-top:15px !important; display: inline-block;}
.page-id-8540 .mobile_look{
    display:none !important;
}
.page-template-template_about .woocommerce-breadcrumb{padding-right:20px}
.about_page{
    
}
.about_page p {
    padding-right: 15%;
    padding-left: 15%;
}
.page-template-template_about-php #container{
    max-width: 1300px;
    margin: 0 auto;
    width: 100%;
}
.about_video_section .about_vid:nth-child(4) {
    display:none;
}
.about_video_section .about_vid {
    width: 48%;
    float: right;
}
.about_video_section{
    padding:0px 40px;
}
.about_video_section .about_vid:nth-child(2) {
    margin-left:2%;
}
.about_video_section .about_vid:nth-child(3) {
    margin:0px;
    margin-right:2%;
    float: left;
}
.about_video_section .about_vid iframe, .about_video_section .about_vid video{
    width: 100%;
    height: auto;
    min-height: 160px;
    max-height: 160px;
}
.page-template-template_about-php .instagramwidget{
    display:block;
}
.page-template-template_about-php .home_about .about_col2 {
    width: 100%;
}
.page-template-template_about-php .woocommerce ul.products.columns-2 li.product, .page-template-template_about-php .woocommerce-page ul.products.columns-2 li.product {
    width: 48%;
}
.page-template-template_about-php .home_about .about_col1{
    display:none;
    width: 80%;
    margin: 0px 10%;
	margin-top:30px;
}
.home_about .about_col2 .prod_sec .prod_title{display:none;}
.home .home_about .about_col2 .prod_sec .prod_title{display:block;}
.homeprod .woocommerce-loop-product__title:before{width:130px;}
.page-template-template_about-php .prod_sec.news{
    padding-top: 40px;
    padding-bottom: 40px;
}
.page-template-template_about-php .entry-content .woocommerce{
    width: 100%;
}
.page-template-template_about-php .woocommerce ul.products li.product a img {
    border: 0px !important; 
    padding: 0px;
    margin-bottom: 0px;
}
.page-template-template_about-php .home_about{
    flex-direction: column-reverse;
    display:flex;
}
.page-template-template_about-php .home_about{
    margin-top:0px;
}
.page-template-template_about-php .btnaddcartnew{
    display:none;
}
.page-template-template_about-php  .look_more{
    border:0px;
}
.page-template-template_about .home_cooke .cook_title{
    padding: 10px 0px 15px 0px;
}
.about_video_section .vid_title{
        padding: 0px 0px 20px 0px;
}
.page-template-template_about .home_cooke {
    float: right;
    width: 100%;
    min-height: 320px;
    max-height: 3200px;
}
.about_border{
    border-bottom: solid 1px #cccccc;
    margin: 0px 12%;
}
.about_page{border-bottom: none;}
.instagramwidget ul li{padding:5px;}
.page-template-template_about .mobilesocial{
    width: 60%;
    margin: 5% 20% 0% 20%;
}
.page-template-template_about .mobilesocial ul li a img{
    width: 100%;
    object-fit: cover;
}
.swiper-slide img{
    max-width:100%;
    min-height:240px;
    max-height:240px;
    object-fit:cover;
}
.news_section{
    display:inline-block;
}
.most_view{
    padding:0px 20px;
}
.home .look_more, .home .mobile_look_more{
    border:0px;
}
.look_more{
    border:0px;
}
.mobile_look_more{
    display:block;
    border-bottom:solid 1px #c8c8c8;
    width:80%;
    margin:0px 10%;
    float:right;
}
.page-template-template_news .mobile_look_more{
    margin-top:20px;
}
.single-product .mobile_look_more{
    display:block;
    border-bottom:solid 1px #c8c8c8;
    width:90%;
    margin:0px 5%;
    float:right;
}
.woocontent {
    width: 90%;
}
.cat_prod .cat_detail .cat_col {
    width: 48%;
    float: right;
    text-align: center;
    max-height:300px;
    min-height:300px;
}
.cat_prod .cat_detail .cat_col:nth-child(3n+2){ margin-left:0px; margin-right:0px;}
.cat_prod .cat_detail  .cat_col:nth-child(2n+1) {
    margin-left: 2%;
}
.cat_prod .cat_detail .cat_col:nth-child(2n+2) {
   margin-right: 2%;
   margin-left: 0%;   
    float: left;
}
.cat_prod .cat_detail .cat_col img {
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
}
.showreviewform, .showreviewform1 {
    padding-left: 20px;
}
.hamburger{transition:all 0.7s;}
.hamburger.is-active{ right:80%;}
.cartcount{left:1px; top:8px; font-size:17px; width:29px;}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after{background:#fff; width:40px;}
.searchresult{top:115px; padding:20px;}
.resultitem .postimage img{width:50px;}
.posttitle{max-width:72%;}
.con_hed .soc_menu a{width:36px; background-size:40px;}
.soc_menu{ margin-left:-10px;}

.instagramwidget {
    max-width: 1300px;
    width: 100%;
    display: block;
    background: #fbc0bb;
    padding: 34px 16px;
    margin: 30px 0px;
    margin-left: 0%;
    margin-right: 0%;
}
.home .instagramwidget, .single .instagramwidget, .page-template-template_about .instagramwidget {
    max-width: 1300px;
    width: 100%;
    display: block;
    background: #fbc0bb;
    padding: 34px 16px;
    margin: 30px 0px;
    margin-left: 0%;
    margin-right: 0%;
}

.footer_soc .footer_icon a {
    width: 55px;}

.top_btn {
  display:none;
  position: fixed;
  bottom: 20px;
  z-index: 9;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding-right:10px;
}
.top_btn.active{
    display:block; 
    height: 40px;
    width: 40px;   
}

.mobilenav ul li .sub-menu.active::-webkit-scrollbar {
    width: 0 !important
}
.home_categ .categ_detail .col_categ:nth-child(10){display:none;}
.home_categ.catlists .categ_detail .col_categ:nth-child(10){display:block;}


.soc_info .c_ico a.share_wt.desktop{display:none;}
.soc_info .c_ico a.share_wt.mobile{display:inline-block;}
#wpd-bubble-wrapper{display:none !important;}
.searchresult .close{ left:-10px; top:-30px;}
.main_footer{
    display:inline-block;
}
.footer_menu{display:inline-block;}
.main_footer .max_footer .logo_box{display:none;}
.single_vid  iframe{width:100%; height:300px;}
.footernews{display:inline-block !important;}
.footernews {    border: solid 1px #cccccc;
    width: 80%;
    margin: 0 auto;
    margin-right: 10%;
    margin-top: 30px;
    padding-top: 70px;
    padding-bottom: 0px !important;}
	.mobilesocial.footersocial{display:inline-block;}
	.page-template-template_about .mobilesocial a{width:60px;}
	
	
	.single_prod .prod_detail .prod_cont{padding-bottom:10px;}
	.single_prod .prod_detail{margin-bottom:0px;}
	.single_prod .prod_ing .prod_ing_det .ing_title{padding-top:0px;}
	.single_prod .prod_ing .prod_ing_det .ing_title h2{padding-top:0px;}
	.single_prod .prod_con .prod_con_det .con_title{padding-bottom:0px; padding-top:20px;}
	.home_post .post_content{height:160px;}
	.home_post .col_post{min-height:470px; max-height:470px;}
	.main_footer .max_footer .footer_menu a{line-height:21px;}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{width:32px;}
	.most_view .swiper-button-next{right:-40px;} 
.most_view .swiper-button-next {

    right:inherit;
	left:-20px;
	transform:rotate(180deg);

}
.most_view .swiper-button-prev{left:inherit; right:-20px; transform:rotate(180deg);}
.page-template-template_about-php .home_about .prod_sec {
    float: none;
    width: 100%;
}
.post-type-archive-product .homeprod ul{
    display:none;
}
.tiktok_round_mb{background-size:28px auto!important}
.tiktok{display:none;}
}
@media screen and (max-width: 400px){
.cartcount {

    top: 9px;
    font-size: 16px;

}
}